@charset "UTF-8";

/*!
Theme Name: cocoon-child-master
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.breadcrumb a {
  color: #ffffff;
}

/*ヘッダーの文字と背景の色を変える*/
.mobile-menu-buttons {
    background-color: #4C0065;
}

.mobile-menu-buttons .menu-icon{
	color:#000000;
}

.mobile-menu-buttons .menu-button:hover {
	background-color:#4C0065;
}
.menu-drawer a {
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  box-shadow: 0 2px 0 #333;
}

.menu-drawer a:hover {
	background-color:#4C0065;
}

#navi-menu-input:checked ~ #navi-menu-content {
    background-color: #4C0065;
}

.mobile-menu-buttons .menu-caption {
    color:#ffffff;
}

.menu-button :hover{
	background-color: #4C0065;
	color: #ffffff;
}


.mobile-menu-buttons .menu-icon{
	color:#ffffff;
}

.mobile-menu-buttons .menu-caption {
    color:#ffffff;
}

#menu-item-1476{
	background-color:#ff2cad;
}

#menu-item-1476 a:hover{
	background-color:#ff53bc!important;
}

/*必要ならばここにコードを書く*/


.comment-btn,
.container input[type='submit'] {
  display: block;
  width: 60%;
  border: 1px outset #332f2f;
  border-radius: 6px;
  transition: .4s;
  margin: auto;
  color: #ccc;
  box-shadow: 0 2px 4px rgba(82, 76, 76, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  background-color: #4C0065;
}

input[type='submit'] {
    font-size: 22px;
}

.wrap{
	max-width:1200px;
}

.breadcrumb {
    margin: 1em 0.4em;
    color: #ffffff;
    font-size: 13px;
}

.footer {


}

.navi-in > ul {
    justify-content: flex-end;
}

.main{
	border-radius:0;
	background-color:#2c2c2c;
}

.clear{
	clear:both;
}

.header-container{
	background:  #4C0065;
}

#navi .navi-in a:hover {
    background: #64147e;
}

#header-container .navi, #navi .navi-in>.menu-header .sub-menu {
	background:#4C0065 ;
}

#header-container, #header-container .navi, #navi .navi-in>.menu-header .sub-menu {
	background:#4C0065 ;
}

.header-container-in.hlt-top-menu .logo-header img{
	max-height:60px;
}

.top_concept{
	padding:0 3%;
	margin:0;
}

.top-schedule{
	max-width:1200px;
	width:100%;
	margin:0 auto;
}


.article h2{
    padding: 12px;
    color: #ffffff;
    border-radius: 4px;
    border: 0 none;
    background-image: linear-gradient(135deg, #4C0065, #4C0065 30%, #6f118e 30%, #4C0065 70%, #4C0065 100%, transparent 0);
    box-shadow: 0px 0px 0 1px #2c2b2b;
    font-size: 24px;
    text-shadow: -1px -1px #000000;
}

.article h2{
	margin-top:0;
}

header.article-header {
	display:none;
}

h1.archive-title {
	display:none;
}

.home .widget-entry-cards .card-content {
    margin: 0 0 0.5em;
    padding: 5px 15px;
    background: #191919;
}

.home .widget-entry-cards .e-card {
	box-shadow:none;
}

.mobile-menu-buttons{
	min-height:80px;
	font-size:25px;
	line-height:1.9;
}

/*mobile-menu*/

.mobile-menu-buttons .menu-icon{

}

.mobile-menu-buttons .menu-caption {

}

.menu-drawer a {


}

.menu-close-button {

}

.logo-menu-button img{
	max-height:70px;
}


.tagline{
	font-size:16px;
	font-weight:bold;
	margin-top:1%;
}


h1 span{
	display:none !important;
}

.article-footer{
display:none;
}

.entry-content{
	margin-bottom:0;
}


.one-cast{
	width:31%;
	margin:1%;
	float:left;
}

.top-one-cast{
	width:23%;
	margin:1%;
	float:left;
}

.cast-photo img{
	vertical-align:bottom;
	width:100%;
}

.cast-name{
	font-weight:bold;
	text-align:center;
	background-color:#560a8b;
	padding:1%;
	color:#ffffff;
}

.cast-age{
	font-size:80%;
	text-align:center;
	background-color:#111111;
	padding:1%;
}

.cast-schedule-time{
	font-size:90%;
	text-align:center;
	background-color:#111111;
	padding:1%;
	font-weight:bold;
}

.single-schedule {
    display: grid;
    width: 100%;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
grid-auto-rows: auto;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	font-size:90%;
	margin-top:2%;
}
.single-date {
    text-align: center;
    background-color: #000000;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	color:#ffffff;
}

.single-time {
    text-align: center;
    padding: .25rem .25rem .25rem .5rem;
    color: #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    background-color: #111111;
}

.single-time:nth-child(even) {
    grid-row: 2;
}

.sat{
	color:#0000ff;
}

.sun{
	color:#ff0000;
}

.cast_birth{
	font-size:80%;
}

.cast-sns{
	width:60%;
	margin:0 auto 2%!important;
}


.cast-sns td{
	width:20%;
	border:0 none;
	background-color:#560a8b;
}

.cast-sns td img{
	width:80%;
	display:block;
	margin:0 auto;
}

/*女子詳細*/
.single-cast-wrap{
	max-width:1130px;
	margin:0 auto;
}
.single-cast-photo{
	width:400px;
	margin:0;
	float:left;
}

.single-cast-photo img{
	width:100%;
}

#single-cast-info{
	width:calc(100% - 430px);
	float:right;
	font-size:90%;

}

#single-cast-info th{
	width:30%;
}


#single-cast-name{
	margin-top:0;
}

.single-cast-sns{
	width:60%;
	margin:8% auto 0;
}


.single-cast-sns td{
	width:25%;
	border:0 none;
}

.single-cast-sns td img{
	width:80%;
	display:block;
	margin:0 auto;
}

.single-freespace{
	width:80%;
	margin:0 auto;
	padding:2%;
	background-color:#222222;
	color:#ff0000;
	font-weight:bold;
}

/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}


/************************************
** トップページカスタマイズ
************************************/
.home #main h1{
    font-size: 1em;
    color: #555;
    letter-spacing: 1px;
    margin: 1em 0 -2em;
    font-weight: 400;
    display: flex;
    align-items: center;
}
.home #main h1:before, .home #main h1:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #aaa;
    display: block;
}
.home #main h1:before {
    margin-right: .4em;
}
.home #main h1:after {
    margin-left: .4em;
}
.home #main .large-thumb{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0.8em 0;
}
.home #main .large-thumb a{
    width: 50%;
    padding: 10px;
}
.home #main .large-thumb a:hover{
    background:unset;
}
.home .widget-entry-cards .e-card {
    font-size: 18px;
    box-shadow: 0 0 4px rgba(0,0,0,.15);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    height:100%;
}
.home .widget-entry-cards .e-card:hover {
    transform: translateY(-3px);
    box-shadow: 0px 3px 18px 3px rgba(0,0,0,.08);
}
.home .widget-entry-cards figure {
    float: none;
    width: 100%;
}
.home .widget-entry-cards figure img {
    width: 100%;
    display: block;
    object-fit: cover;
    height: 210px;
}
.home .widget-entry-cards .card-content {
    margin: 0 0 0.5em;
    padding:10px 15px;
    background:#fff;
}
.home #main .large-thumb .new-entry-card-title,.home #main .large-thumb .popular-entry-card-title {
    font-size: 0.9em;
    line-height: 1.5;
    font-weight: 600;
    color: #555;
    margin-top: 3px;
}
/*(スマホ)480px以下*/
@media screen and (max-width: 480px){
    .home #main h1{
        margin: 1em 0 0;
        padding: 0;
        font-size:0.8em;
    }
.krc_calendar  ul {
list-style-type : none;
word-break: keep-all;
	padding-left:0;
	text-align:center;
}
    .home .widget-entry-cards .e-card {
        margin:0 5px;
    }
    .home #main .large-thumb a {
        width: 100%;
        padding: 0;
        margin:0 0 15px;
    }
    .home .mobile-2{
        justify-content:space-between;
    }
    .home .mobile-2 a{
        width:48% !important;
    }
    .home .mobile-2 figure img {
        object-fit: unset !important;
        height: auto !important;
    }
    .home #main .large-thumb .new-entry-card-title{
        line-height:1.3;
    }
}

.home header .sns-share,.home footer .sns-share,.home footer .sns-follow,.home header .post-date,.home .post-update,.home .author-info{
    display: none;
}

/************************************
** ボタン
************************************/
.p-button {
    max-width: 300px;
    margin: 0 auto;
}
.p-button a {
    display: block;
    margin:25px 0;
    padding: 0.8em 1em;
    border-radius: 2em;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    background: #eba02f;
    box-shadow: 0 5px 20px rgba(235, 160, 47, .5);
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity:1;
}
.p-button a:hover{
    box-shadow:none;
    transform: translateY(3px);
    opacity:1;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/


/*1240px以下*/
@media screen and (max-width: 1200px){
  /*必要ならばここにコードを書く*/

}

/*1024px以上*/
@media screen and (min-width: 1024px){
	.whatsnew{
		width:60%;
		float:left;
		margin-top:0;
	}
	#top-twi{
		width:38%;
		float:right;
		margin:0 0 2%;
	}

	#access_left{
	width:50%;
	float:left;
}
	
	#access_right{
	width:50%;
	float:right;
}
	
	.footer{margin-top:7%;
	}
	
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
color:#ffffff;
}
	
	.navi-in > ul li {
    line-height: ;
}
	
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
#header-container {
    display: none;
}

.mblt-header-mobile-buttons {
        margin-top:80px;
}

#top-twi{
		width:90%;
		margin:5% auto 0;
	}

.single-freespace{
	width:100%;
}


	
.navi-in > ul li {
    line-height: 70px;
}

.menu-item-1476{
	background-color:#ff2cad;
}
.menu-item-1476 a:hover{
	background-color:#ff53bc;
}
	
/*女子詳細*/

	.single-cast-wrap{
		width:100%;
	}
.single-cast-photo{
	width:80%;
	margin:0 auto 4%;
	float:none;
}

#single-cast-info{
	width:100%;
	margin:0 auto 4%;
	float:none;
}	

#single-cast-info td{
	text-align:left;
	padding-left:1%;
}	
	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.one-cast{
	width:100%;

	margin:1% 0 5% ;
}
.top-one-cast{
	width:48%;
	float:left;
}
.single-schedule {
	display:block;
	width:100%;
	margin: 4% auto;
}

.top-schedule{
	width:100%;
}

h2#single-cast-name{
font-size:120%;	
	}

#single-cast-name span{
	font-size:80%;
}

.single-cast-sns{
	margin:12% auto 0;
}

}

.cast-name{
font-size:120%;
}

.cast-sns{
margin-bottom:2%;
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	

	
}
